/* CSS Document */
body {
	margin:0px;
	padding: 0px;
	background-color: #BDBCBC;
	text-align: center;
}

#wrapper {
    position: relative;
	margin: 0px auto 0px auto;
	padding: 0px;
	text-align: left;
	width: 980px;
	border: none;
	background-color: #FFFFFF;
}

div#HomeWrapper {
	margin: 50px 0px 0px 0px;
	padding: 0px;
	float: left;
	width: 927px;
	min-height: 600px;
}
div#HomePanelLeft 
{
    float: left;
}
div#HomePanelRight 
{
    float: right;
}
div.HomePanel {
	margin: 0px 0px 0px 0px;
	padding: 0px;
	width: 400px;	
}

div.HomePanelLogo {
	width: 400px;
	height: 119px;
}
div.HomePanelLogo img {
	margin: 0px 0px 0px 30px;
	border: none;
}
div.HomePanelLogo img.RRLogo {
	margin: 40px 0px 0px 30px;
}
div.HomePanelTitle {
	background-image: url(/images/imgHomePanelTitleBackground.png);
	background-repeat: no-repeat;
	background-position: left top;
	width: 400px;
	height: 38px;
}
div.HomePanelTitle p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: normal;
	padding: 7px 0px 0px 30px;
	margin: 0px;
	color: #FFFFFF;
}

div.HomePanelContent {

}
div.HomePanelContent p {
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	color: #4A4A49; 
	padding: 0px;
	margin: 15px 0px 10px 30px;
	line-height: 20px;
}

div.HomePanelContent p a {
    text-decoration: none;
	color: #ED1C24;
}

div.HomePanelContent p a:hover {
    text-decoration: underline;
}

#menu
{	
	position: absolute;
	left: 0px;
	top: 113px;
	z-index: 80;
	width: 980px;
	height: 37px;
	margin: 0px;
	padding: 0px;
	background-image: url(/images/imgMenuBackground.png);
	background-repeat: no-repeat;
	background-position: left top;
	border-bottom: 1px solid #000000;
}

/***************Navigation**********************/
#menu ul.dropdown
{ 
	position:absolute;
	margin: 0px;
	padding: 0px;
	z-index: 80;
	height:auto;
	width: auto;
	list-style: none;
}
#menu ul.dropdown li                      
{	
	float: left;
	/*zoom: 1;*/
 	background: none;
 	margin: 0px 0px 0px 0px;
 	padding: 0px;
 	line-height: normal;
 	border: none;

}
#menu ul.dropdown li a
{	
	margin: 0;		
	text-indent:0;	
	height: 25px;
	width: 245px;
	padding: 12px 0px 0px 0px; 
	display:block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
	text-decoration: none;
}
#menu ul.dropdown li a:hover
{
	color: #FFDD00;
}


#menu ul.dropdown li.mnu1 a:hover
{
    
}
#menu ul.dropdown li.mnu2 a:hover
{

}
#menu ul.dropdown li.mnu3 a:hover
{

}
#menu ul.dropdown li.mnu4 a:hover
{

}
#menu ul.dropdown li.hover
{
	position: relative; 
}

/* 
	LEVEL TWO
*/
#menu ul.dropdown ul.children
{ 
	width: 245px;
	visibility: hidden; 
	position: relative; 
	top: 100%;	 
	left: 0;
	margin: 0;
	padding: 0px 0px 0px 0px;
	z-index: 80;
	list-style: none;
	background-image: url(/images/imgMenuChildrenBackground.png);
	background-repeat: repeat;
}
#menu ul.dropdown ul.children li
{ 
	font-weight: normal;	
	float: none;
	border-bottom: 1px solid #8C8C90;
	margin: 0;
	padding: 0;
}
 /* IE 6 & 7 Needs Inline Block */
#menu ul.dropdown li ul.children li a
{ 
	
	border:0;
	background-image: none;
	text-indent: 0;
	width: 245px;
	height: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-align: center;
	text-transform: none;
	color: #FFFFFF;	 
	display: inline-block;	
	padding: 10px 0px 10px 0px;
} 
#menu ul.dropdown ul.children li a:hover
{	
	color: #FFDD00;
	background-color: transparent;
	text-decoration: none;	
}
/* 
	LEVEL THREE
*/
#menu ul.dropdown ul ul{ left: 100%; top: 0; }
#menu ul.dropdown li:hover > ul 			{ visibility: visible; }

/*****************************************/




#header {
	margin: 0px;
	padding: 0px;
	position: static;
	height: 150px;
}
#header img {
	margin: 17px 0px 0px 30px;
	padding: 0px;
	border: none;
}
#feature {
	margin: 0px;
	padding: 0px;
	position: static;
	height: 235px;
}
#title {
	margin: 0px;
	padding: 0px;
	position: static;
	background-color: #000000;
}
#title h1 {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFDD00;
	font-size: 24px;
	font-weight: normal;
	margin: 0px 10px 0px 30px;
	padding: 8px 0px 8px 0px;
}
#contentwrapper {
	margin: 15px 0px 0px 20px;
	padding: 0px;
	float: left;
	width: 390px;
	min-height: 300px;
}


.content {
	margin: 0px;
	padding: 0px;
	
	
}

.content p, .content ol, .content ul, .content li, .content h1, .content h2, .content h3 {
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	color: #4A4A49; 
	padding: 0px;
	margin: 15px 10px 10px 10px;
	line-height: 20px;
}

.content p {
	
}

.content ol {
	margin-left: 30px;
}
.content ul {
	margin-left: 25px;
}
.content li {
	margin: 0px 0px 5px 0px;
	padding: 0px;
}

.content h2 {
	font-size: 18px;
	font-weight: normal;
	line-height: 24px;
}
.content h3 {
	font-size: 16px;
	font-weight: normal;
	line-height: 22px;
}

.content a {
	text-decoration: none;
	color: #ED1C24;
	
}
.content a:hover {
	text-decoration: underline;
}

.redtext 
{
    color: #E30613;   
}

#pnlContactPanel 
{
    float: left;
    width: 350px;   
    
}
#pnlContactInfo
{
    float: left;
    width: 170px;   
    
}
#pnlContactInfo p
{
    margin-right: 0px;   
    
}
.ContactTable 
{
    border: none;  
    margin: 10px 0px 20px 0px; 
}
.ContactTable td 
{
    vertical-align: top;  
}
.ContactTable td p 
{
    margin-top: 5px;
    margin-bottom: 5px;   
}

#rhswrapper {
	margin: 15px 30px 20px 0px;
	padding: 0px;
	float: right;
	width: 374px;
	text-align: right;
	
}
#rhswrapper img {
	margin: 15px 0px 0px 0px;

}

div#RHSGalleryWrapper {
	margin: 35px 30px 20px 0px;
	padding: 0px;
	float: right;
	width: 535px;
	height: 281px;
	
}
div#GalleryLargeImagePanel 
{
    float: right;
    margin: 0px;
    width: 374px;
    height: 281px;
    position: relative;
}
a.GalleryCaption  
{
    position: absolute; 
    bottom: 8px;
    left: 8px; 
    padding: 0px; 
    width: 19px;
    height: 19px; 
    margin: 0px; 
    background-image: url(/images/imgGalleryCaptionIcon.png);
	background-repeat: no-repeat;
	cursor: pointer;
}

div#GalleryThumbsPanel 
{
    float: left;
    margin: 0px;
    width: 160px;
    height: 281px;
    position: relative;
}
div#GalleryThumbsPanel img
{
    float: right;
    margin: 0px 4px 4px 0px;
    cursor: pointer;
}

div#GalleryInstruction  
{
    position: absolute; 
    bottom: 0px;
    padding: 0px; 
    width: 160px;
    margin: 0px; 
}
div#GalleryInstruction p
{
    font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #4A4A49; 
	padding: 0px;
	margin: 0px 4px 0px 0px; 
	text-align: right;
}

.CellBorderL {
	border-left: 1px solid #41525C;
}
.CellBorderR {
	border-right: 1px solid #41525C;
}
.CellBorderLR {
	border-right: 1px solid #41525C;
	border-left: 1px solid #41525C;
}
.CellBorderLRT {
	border-right: 1px solid #41525C;
	border-left: 1px solid #41525C;
	border-top: 1px solid #41525C;
}
.CellBorderRT {
	border-right: 1px solid #41525C;
	border-top: 1px solid #41525C;
}
.CellBorderLT {
	border-left: 1px solid #41525C;
	border-top: 1px solid #41525C;
}
.CellBorderT {
	border-top: 1px solid #41525C;
}

div.clear {
	clear: both;
}

#footer {
    position: relative;
	margin: 0px auto 0px auto;
	padding: 0px;
	width: 980px;
	height: 30px;
	clear: both;
	
}
#footerlinks p {
	float: left;
}
#footerlinks p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #DA333D;
	margin: 0px 0px 0px 20px;
	padding: 4px 0px 3px 0px;
	text-align: left;
}
#footerlinks a {
	color: #4A4A49;
	margin: 0px 10px 0px 10px;
	text-decoration: none;
}
#footerlinks a:hover {
	text-decoration: underline;
}

#credit {
	float: right;
}
#credit p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #4A4A49;
	margin: 0px 30px 0px 0px;
	padding: 4px 0px 3px 0px;
	text-align: left;
}
#credit a {
	color: #4A4A49;
	text-decoration: none;
}
#credit a:hover {
	text-decoration: underline;
}


.LeftImageMargin {
    margin-right: 15px;
	margin-bottom: 10px;
}
.RightImageMargin {
    margin-left: 15px;
	margin-bottom: 10px;
}


  
.GeneralTable {
    margin: 10px 0px 10px 10px;
    padding: 0px;
    border: 1px solid #41525C;
}	

	
.GeneralTable td  
{
	margin: 0px;
	padding: 0px;
	vertical-align: top;
}

.GeneralTable td p  
{
	margin: 5px;
	padding: 0px;
}




.formerror {
    color: #CC0000;
}
p.formerror {
    color: #CC0000;
    margin: 0px 10px 5px 10px;
    line-height: normal;
    font-size: 12px;
}
.FormAjax
{
    margin: 0px 0px 0px 10px;
    padding: 0px;
}

.FormBox {
	font-family: Arial, Helvetica, sans-serif;
	/* color: #AFB1B4; */
    color: #4A4A49;
    font-size: 14px;
	font-weight: normal;
	border: 1px solid #4A4A49;
	margin: 0px;
	padding: 0px 1px 0px 1px;
	
}
.FormCheckBox {
	font-family: Arial, Helvetica, sans-serif;
	/* color: #AFB1B4; */
    color: #4A4A49;
    font-size: 14px;
	font-weight: normal;
	border: none;
	margin: 0px;
	padding: 0px;
	
}
.FormCheckTable {
	font-family: Arial, Helvetica, sans-serif;
	/* color: #AFB1B4; */
    color: #4A4A49;
    font-size: 14px;
	font-weight: normal;
	border: none;
	margin: 0px 0px 0px 15px;
	padding: 0px;
	
}
.FormRadioButton {
	font-family: Arial, Helvetica, sans-serif;
	/* color: #AFB1B4; */
    color: #4A4A49;
    font-size: 14px;
	font-weight: normal;
	border: none;
	margin: 0px;
	padding: 0px;
	
}
.FormRadioTable {
	font-family: Arial, Helvetica, sans-serif;
	/* color: #AFB1B4; */
    color: #4A4A49;
    font-size: 14px;
	font-weight: normal;
	border: none;
	margin: 0px 0px 0px 10px;
	padding: 0px;
	
}

.FormSelectBox {
	font-family: Arial, Helvetica, sans-serif;
	/* color: #AFB1B4; */
    color: #4A4A49;
    font-size: 14px;
	font-weight: normal;
	border: 1px solid #4A4A49;
	margin: 0px;
	padding: 0px;
	
}
.FormButton {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #FFFFFF;
	border: 1px solid #000000;
	background-color: #000000;
    margin: 0px 0px 0px 0px;
	padding: 5px;
}



